Bug 664170 - sudo(8) man page change
sudo(8) man page change
Product: Fedora
Classification: Fedora
Component: sudo (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Daniel Kopeček
Fedora Extras Quality Assurance
: ManPageChange, Patch
Depends On:
  Show dependency treegraph
Reported: 2010-12-18 16:43 EST by John Bradshaw
Modified: 2013-02-13 19:41 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2013-02-13 19:41:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
sudo(8) patch (636 bytes, patch)
2010-12-18 16:43 EST, John Bradshaw
no flags Details | Diff

  None (edit)
Description John Bradshaw 2010-12-18 16:43:10 EST
Created attachment 469543 [details]
sudo(8) patch

Description of problem:
Typo in sudo(8)

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. man 8 sudo

Additional info:
Patch attached.

diff -u sudo.8 sudo.new

--- sudo.8      2010-12-16 10:20:11.000000000 +0000
+++ sudo.new    2010-12-18 21:35:42.000000000 +0000
@@ -493,7 +493,7 @@
 variables with one important exception.  If the \fIsetenv\fR option
 is set in \fIsudoers\fR, the command to be run has the \f(CW\*(C`SETENV\*(C'\fR tag
 set or the command matched is \f(CW\*(C`ALL\*(C'\fR, the user may set variables
-that would overwise be forbidden.  See \fIsudoers\fR\|(5) for more information.
+that would otherwise be forbidden.  See \fIsudoers\fR\|(5) for more information.
 Upon successful execution of a program, the exit status from \fBsudo\fR
Comment 1 Ivana Varekova 2011-03-09 09:37:52 EST
Moving this bug to Fedora as agreed with the reporter.
Comment 2 John Bradshaw 2012-04-06 09:35:14 EDT
sudo-1.8.3p1-2.fc16.i686 still affected (Fedora 16)
Comment 3 Fedora End Of Life 2013-01-16 17:00:12 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
Comment 4 Fedora End Of Life 2013-02-13 19:41:36 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.